### Function

# Gimp Selection is_empty

#### Declaration [src]

    gboolean
    gimp_selection_is_empty (
      GimpImage* image
    )

#### Description [src]

Determine whether the selection is empty.

This procedure returns TRUE if the selection for the specified image is empty.

#### Parameters

`image` | `GimpImage`
| The image.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Is the selection empty?